GWT 2.7.0

## com.google.gwt.user.client.ui
Interface NativeHorizontalScrollbar.StyleTransparant

All Superinterfaces:
  CssResource, CssResourceBase, NativeHorizontalScrollbar.Style, ResourcePrototype

Enclosing class:
  NativeHorizontalScrollbar

    public static interface NativeHorizontalScrollbar.StyleTransparant

extends NativeHorizontalScrollbar.Style

A variation of `NativeHorizontalScrollbar.Style` that renders the scrollbar semi-transparent until it is hovered.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource
`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

Field Summary
`static java.lang.String` | `DEFAULT_CSS` The path to the default CSS styles used by this resource.

Method Summary

Methods inherited from interface com.google.gwt.user.client.ui.NativeHorizontalScrollbar.Style
`nativeHorizontalScrollbar`

Methods inherited from interface com.google.gwt.resources.client.CssResource
`ensureInjected, getText`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Field Detail

### DEFAULT_CSS

    static final java.lang.String DEFAULT_CSS

  The path to the default CSS styles used by this resource.

  See Also:
    Constant Field Values

GWT 2.7.0